[libgtpnl]add README.md file for build guide

Harald Welte laforge at gnumonks.org
Fri Oct 7 09:55:42 UTC 2016


Hi Ashish,

On Fri, Oct 07, 2016 at 11:33:48AM +0200, Ashish Kurian wrote:
> So are you saying that it is impossible to add  support in the kernel 3.9?

If you are a Linux kernel developer (or hire one), it is possible to
back-port the GTP-u module.  Hoewver, this is a significant amount of
work, and it is generally a very bad idea to use old kernels, for many
reasons.  So rather than using the developer resource for something
that's useful in the future, you use that resource for catching up with
the past.

3.9.x is not receiving any security fixes or bug fixes, check
https://www.kernel.org/

It's a bit like insisting on Windows XP, even though it's not supported
anymore for a long time.

-- 
- Harald Welte <laforge at gnumonks.org>           http://laforge.gnumonks.org/
============================================================================
"Privacy in residential applications is a desirable marketing option."
                                                  (ETSI EN 300 175-7 Ch. A6)


More information about the osmocom-net-gprs mailing list